@font-face {
  font-family: 'swiss';
  src: url('../fonts/Swiss721BT-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/Swiss721BT-Roman.woff') format('woff'), url('../fonts/Swiss721BT-Roman.ttf') format('truetype'), url('../fonts/Swiss721BT-Roman.svg#gotham') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'swiss';
  src: url('../fonts/Swiss721BT-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Swiss721BT-Bold.woff') format('woff'), url('../fonts/Swiss721BT-Bold.ttf') format('truetype'), url('../fonts/Swiss721BT-Bold.svg#gotham') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'swiss';
  src: url('../fonts/Swiss721BT-BlackExtended.eot?#iefix') format('embedded-opentype'), url('../fonts/Swiss721BT-BlackExtended.woff') format('woff'), url('../fonts/Swiss721BT-BlackExtended.ttf') format('truetype'), url('../fonts/Swiss721BT-BlackExtended.svg#gotham') format('svg');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'swiss';
  src: url('../fonts/Swiss721BT-BoldCondensed.eot?#iefix') format('embedded-opentype'), url('../fonts/Swiss721BT-BoldCondensed.woff') format('woff'), url('../fonts/Swiss721BT-BoldCondensed.ttf') format('truetype'), url('../fonts/Swiss721BT-BoldCondensed.svg#gotham') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'swiss';
  src: url('../fonts/Swiss911BT-ExtraCompressed.eot?#iefix') format('embedded-opentype'), url('../fonts/Swiss911BT-ExtraCompressed.woff') format('woff'), url('../fonts/Swiss911BT-ExtraCompressed.ttf') format('truetype'), url('../fonts/Swiss911BT-ExtraCompressed.svg#gotham') format('svg');
  font-weight: 600;
  font-style: normal;
}
body {
  font-family: 'swiss';
  color: #000000;
}
img.center {
  margin: auto;
}
p {
  margin-bottom: 25px;
  font-size: 15px;
  line-height: 18px;
}
p:last-child {
  margin-bottom: 0;
}
a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:focus {
  outline: none;
}
a:hover {
  text-decoration: none;
}
a.session {
  display: inline-block;
  background: #000000;
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 35px;
  padding: 5px 20px;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
ul.inline li {
  display: inline-block;
  margin: 0 5px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 {
  font-weight: 800;
  font-size: 35px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
h2 {
  font-weight: 800;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
h3 {
  font-size: 42px;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: 600;
}
h4 {
  font-size: 17px;
  line-height: 20px;
  text-transform: uppercase;
  font-weight: 800;
}
h5 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  margin-bottom: 25px;
}
h6 {
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  margin-bottom: 80px;
}
h6:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  border-top: 2px solid #000000;
}
.no-padding {
  padding-right: 0;
  padding-left: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-padding-right {
  padding-right: 0;
}
.row-equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.row-equal > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.row-equal:before,
.row-equal:after {
  display: flex;
}
.row-center {
  align-items: center;
  justify-content: center;
}
.row-middle {
  align-items: center;
}
.wrapper {
  overflow: hidden;
}
.container {
  position: relative;
  max-width: 960px;
}
header {
  position: fixed;
  z-index: 9;
  padding-top: 30px;
  left: 0;
  right: 0;
}
header.scrolled {
  background: #000000;
  padding-bottom: 20px;
}
header.scrolled:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 60px;
  background: transparent url('../img/contact-top.png') no-repeat top left;
  background-size: 100% auto;
}
header ul.menus {
  display: flex;
}
header ul.menus li {
  flex-grow: 1;
  width: 14.28571429%;
  text-align: center;
}
header ul.menus li a {
  font-style: 700;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
}
header ul.menus li.current-menu-item a {
  font-style: italic;
}
header .mobile {
  z-index: 9;
  position: relative;
  text-align: center;
}
header .mobile.invert img {
  filter: invert(1);
}
header .mobile.invert #menu-button span {
  background: #000000;
  transform-origin: 33% 50%;
  -ms-transform-origin: 33% 50%;
  -webkit-transform-origin: 33% 50%;
  -moz-transform-origin: 33% 50%;
  -o-transform-origin: 33% 50%;
}
header .mobile.invert #menu-button span:nth-child(1) {
  transform: rotate(45deg);
}
header .mobile.invert #menu-button span:nth-child(2) {
  display: none;
}
header .mobile.invert #menu-button span:nth-child(3) {
  transform: rotate(-45deg);
}
header .mobile a {
  display: inline-block;
}
header #menu-button {
  position: absolute;
  top: 0;
  left: 20px;
}
header #menu-button span {
  height: 3px;
  width: 25px;
  background: #ffffff;
  margin-bottom: 3px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header #main-menu {
  position: fixed;
  z-index: 7;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent url('../img/bg-menu.jpg') no-repeat center center;
  background-size: 100% 100%;
  display: none;
  align-items: center;
  justify-content: center;
}
header #main-menu ul {
  display: block;
}
header #main-menu ul.menus li {
  display: block;
  text-align: center;
  width: 100%;
  margin-bottom: 5px;
}
header #main-menu ul.menus li a {
  font-size: 25px;
  font-weight: 800;
  color: #000000;
}
.content .row {
  margin-right: -30px;
  margin-left: -30px;
}
.content .row div[class^='col-'] {
  padding-right: 30px;
  padding-left: 30px;
}
.hero {
  position: relative;
}
.hero img {
  width: 100%;
  height: auto;
}
.hero:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  background: transparent url('../img/about-top.png') no-repeat bottom left;
  background-size: 100% auto;
}
.slides .slick-slide {
  outline: none;
}
.slides .slick-dots {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.slides .slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slides .slick-dots li.slick-active button {
  opacity: 1;
}
.slides .slick-dots li button {
  color: transparent;
  height: 12px;
  width: 12px;
  font-size: 0;
  line-height: 0;
  padding: 0;
  display: block;
  background: #ffffff;
  border: none;
  opacity: .3;
  outline: none;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.contact-form {
  background: #e6e7e8;
  padding: 80px 0;
}
#arrow {
  position: absolute;
  z-index: 8;
  margin-top: -20px;
  top: 100vh;
  transform: translateY(-100%);
  left: 30px;
}
#register {
  position: fixed;
  z-index: 99;
  top: 25px;
  right: 30px;
}
.page-template-page-homepage #arrow {
  top: 100%;
  margin-top: -50px;
}
.page-template-page-homepage .hero {
  background: #000000;
  position: relative;
  padding-bottom: 85px;
  height: 640px;
  overflow: hidden;
  z-index: 2;
}
.page-template-page-homepage .hero:after {
  content: "";
  position: absolute;
  z-index: 5;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  background: transparent url('../img/home-hero.png') no-repeat bottom left;
  display: none;
}
.page-template-page-homepage .hero .slides .slick-slide {
  text-align: center;
}
.page-template-page-homepage .hero .slides .slick-slide img {
  height: 640px;
  width: auto;
}
.page-template-page-homepage .hero .slides .slick-slide img.mobile {
  display: none;
}
.page-template-page-homepage .hero .slides .slick-dots {
  bottom: 30px;
}
.page-template-page-homepage .hero .video {
  width: 100%;
  height: auto;
  position: relative;
  z-index: -1;
  margin-bottom: -90px;
}
.page-template-page-homepage .hero .video video {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.page-template-page-homepage .hero .video #play-button {
  display: none;
  width: 33px;
  height: 27px;
  position: absolute;
  top: 50%;
  right: 35px;
  transform: translateY(-50%);
  z-index: 5;
  cursor: pointer;
  background: url('../img/sound.png') no-repeat;
  background-size: contain;
}
.page-template-page-homepage .content {
  padding: 80px 0;
}
.page-template-page-homepage .content h3 {
  margin-top: 80px;
}
.page-template-page-homepage .content img {
  margin-top: 40px;
}
.page-template-page-homepage .content img.intro {
  max-width: 371.25px;
}
.page-template-page-homepage .news-section h2 {
  border-bottom: 1px solid #000000;
  padding: 15px 0;
  margin-bottom: 60px;
  font-size: 36px;
  font-weight: 700;
}
.page-template-page-homepage .features {
  position: relative;
}
.page-template-page-homepage .features .feature-box {
  background: #bebebe;
  position: relative;
  padding: 50px 0;
  height: 320px;
}
.page-template-page-homepage .features .feature-box:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
}
.page-template-page-homepage .features .feature-box > * {
  position: relative;
  z-index: 2;
}
.page-template-page-homepage .features .feature-box h2 {
  font-size: 22px;
  line-height: 26px;
}
.page-template-page-homepage .features .feature-box:not(.last) {
  background: #bebebe;
}
.page-template-page-homepage .features .feature-box:not(.last) p {
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
}
.page-template-page-homepage .features .feature-box:not(.last):before {
  right: 0;
  left: -500%;
  background: #bebebe;
}
.page-template-page-homepage .features .feature-box.last {
  background: #dcdcdc;
  padding-left: 90px;
}
.page-template-page-homepage .features .feature-box.last:before {
  left: 0;
  right: -500%;
  background: #dcdcdc;
}
.page-template-page-homepage .features .feature-box .subtitle {
  color: #8f8c8c;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}
.page-template-page-homepage .features .feature-box .links {
  position: absolute;
  bottom: 32px;
}
.page-template-page-homepage .features .feature-box .links a {
  display: inline-block;
  padding: 4px 8px;
  background: #000000;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 16px;
}
.page-template-page-about .heading,
.page-template-page-sessions .heading,
.page-template-page-facilities .heading {
  background: #000000;
  padding: 40px 0;
  color: #ffffff;
  position: relative;
}
.page-template-page-about .heading:after,
.page-template-page-sessions .heading:after,
.page-template-page-facilities .heading:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 100px;
  background: transparent url('../img/about-bottom.png') no-repeat top left;
  background-size: 100% auto;
}
.page-template-page-about .heading span,
.page-template-page-sessions .heading span,
.page-template-page-facilities .heading span {
  display: block;
  text-transform: uppercase;
}
.page-template-page-about .content hr,
.page-template-page-sessions .content hr,
.page-template-page-facilities .content hr {
  border-top: 2px solid #cfcfcf;
  margin: 60px 0;
}
.page-template-page-about .heading .heading-top {
  font-weight: 800;
  font-size: 25px;
}
.page-template-page-about .heading .heading-middle {
  font-weight: 600;
  line-height: 70px;
  font-size: 72px;
  margin-bottom: 15px;
}
.page-template-page-about .heading p {
  font-size: 23px;
  line-height: 28px;
}
.page-template-page-about .content {
  padding: 140px 0 80px;
}
.page-template-page-about .content img.about-1 {
  width: 100%;
  margin: 50px 0 30px;
}
.page-template-page-about .content img.about-2 {
  width: 100%;
}
.page-template-page-sessions .hero:after {
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  bottom: -1px;
  transform: scaleX(-1);
  filter: FlipH;
}
.page-template-page-sessions .heading:after {
  transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  bottom: -1px;
  transform: scaleX(-1);
  filter: FlipH;
}
.page-template-page-sessions .heading .heading-top {
  font-weight: 600;
  font-size: 72px;
}
.page-template-page-sessions .heading .heading-middle {
  font-weight: 800;
  line-height: 0;
  font-size: 40px;
  margin-bottom: 30px;
}
.page-template-page-sessions .heading p {
  font-size: 23px;
  line-height: 28px;
}
.page-template-page-sessions .content {
  padding-top: 150px;
}
.page-template-page-sessions .content hr {
  margin: 60px 0 0;
}
.page-template-page-sessions .session-box {
  padding: 80px 0;
}
.page-template-page-sessions .session-box.black {
  background: #000000;
  color: #ffffff;
}
.page-template-page-sessions .session-box.black a.session {
  background: #ffffff;
  color: #000000;
}
.page-template-page-sessions .session-box img.head {
  margin-bottom: 80px;
}
.page-template-page-facilities .hero:after {
  background-image: url('../img/facilities-top.png');
}
.page-template-page-facilities .heading {
  padding-top: 0;
}
.page-template-page-facilities .heading:after {
  background-image: url('../img/facilities-bottom.png');
}
.page-template-page-facilities .heading .heading-top {
  font-weight: 600;
  font-size: 110px;
}
.page-template-page-facilities .heading .heading-middle {
  font-weight: 800;
  line-height: 10px;
  font-size: 85px;
  margin-bottom: 40px;
}
.page-template-page-facilities .heading p {
  font-size: 23px;
  line-height: 28px;
}
.page-template-page-facilities .head {
  margin-bottom: 50px;
}
.page-template-page-facilities .content {
  padding-top: 150px;
  padding-bottom: 80px;
}
.page-template-page-facilities .content img.img-1 {
  margin: 50px 0 0;
  width: 100%;
}
.page-template-page-facilities .content p img {
  margin-bottom: 15px;
}
.page-template-page-facilities .content hr {
  margin: 50px 0;
}
.page-template-page-facilities .facility-box {
  margin-top: 30px;
}
.page-template-page-facilities .facility-box:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 15px;
  left: 15px;
  border-top: 1px solid #cfcfcf;
}
.page-template-page-facilities .facility-box .featured {
  width: 100%;
}
.page-template-page-facilities .facility-box .icon {
  margin-bottom: 40px;
}
.page-template-page-session-times .hero,
.page-template-page-contact .hero,
.page-template-page-pricing .hero,
.page-template-default .hero,
.blog .hero,
.single-post .hero,
.error404 .hero {
  height: 150px;
  background: #000000;
  margin-bottom: 100px;
}
.page-template-page-session-times .hero:after,
.page-template-page-contact .hero:after,
.page-template-page-pricing .hero:after,
.page-template-default .hero:after,
.blog .hero:after,
.single-post .hero:after,
.error404 .hero:after {
  top: 100%;
  bottom: inherit;
  background: url('../img/contact-top.png') no-repeat top left;
  background-size: 100% auto;
}
.page-template-page-session-times .content,
.page-template-page-contact .content,
.page-template-page-pricing .content,
.page-template-default .content,
.blog .content,
.single-post .content,
.error404 .content {
  padding-bottom: 60px;
}
.page-template-page-session-times .content a:not('.session'),
.page-template-page-contact .content a:not('.session'),
.page-template-page-pricing .content a:not('.session'),
.page-template-default .content a:not('.session'),
.blog .content a:not('.session'),
.single-post .content a:not('.session'),
.error404 .content a:not('.session') {
  color: #000000;
}
.page-template-page-contact .hero {
  margin-bottom: 0;
  z-index: 2;
}
.page-template-page-contact #map {
  position: relative;
  top: -10px;
  height: 500px;
  background: #e6e7e8;
}
.page-template-page-contact .content {
  padding-top: 50px;
}
.page-template-page-contact .content a {
  color: #000000;
}
.page-template-page-pricing .pricing-box {
  text-align: center;
  background: #e6e7e8;
  padding: 40px;
  margin-bottom: 40px;
  position: relative;
}
.page-template-page-pricing .pricing-box a {
  display: inline-block;
  background: #000000;
  color: #ffffff;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 20px;
  padding: 5px 20px;
}
.page-template-page-pricing .pricing-box.black {
  background: #000000;
  color: #ffffff;
}
.page-template-page-pricing .pricing-box.black a {
  background: #ffffff;
  color: #000000;
}
.page-template-page-pricing .pricing-box.special:before {
  content: "";
  position: absolute;
  top: 20px;
  right: 20px;
  height: 76px;
  width: 76px;
  background: url('../img/special.png') no-repeat center center;
  background-size: contain;
}
.page-template-page-pricing .pricing-box b {
  font-weight: 500;
  display: block;
}
.page-template-page-pricing .pricing-box i {
  display: block;
  font-size: 15px;
  font-style: italic;
}
.page-template-page-pricing .note {
  font-weight: 500;
  font-size: 20px;
  margin: 0 0 40px;
}
.blog h1 {
  border-top: 2px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 15px 0;
  margin-bottom: 60px;
  font-size: 40px;
  text-align: center;
  font-weight: 700;
}
.blog .intro {
  margin: 40px auto;
}
.single-post .subtitle {
  color: #8f8c8c;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}
.single-post .side {
  margin-top: 100px;
  margin-bottom: 50px;
  border-top: 1px solid #000000;
  padding: 20px 0;
  font-weight: 500;
}
.single-post a.back-blog {
  color: #000000;
}
.single-post .entry {
  padding-bottom: 60px;
}
.single-post .entry h3 {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 30px;
  font-weight: 500;
}
.single-post .entry .wp-caption {
  max-width: 100%;
  height: auto;
}
.single-post .entry .wp-caption-text {
  display: none;
}
.single-post .entry img {
  max-width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.single-post .entry .links {
  position: relative;
  margin-top: 30px;
}
.single-post .entry .links a {
  display: inline-block;
  padding: 4px 8px;
  background: #000000;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 16px;
}
footer {
  background: #000000;
  padding: 120px 0 50px;
  color: #ffffff;
  position: relative;
}
footer:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  background: transparent url('../img/footer-top.png') no-repeat top left;
}
footer b {
  font-weight: 500;
}
footer p {
  font-size: 16px;
  line-height: 24px;
}
footer a {
  color: #ffffff;
}
footer a:hover,
footer a:focus {
  color: #ffffff;
}
footer ul.socials {
  text-align: right;
}
footer ul.socials li {
  display: inline-block;
}
footer ul.socials li a .fa-stack-1x {
  color: #000000;
}
.form-holder {
  margin-top: 40px;
}
.form-holder ::-webkit-input-placeholder {
  color: #000000;
}
.form-holder ::-moz-placeholder {
  color: #000000;
}
.form-holder :-ms-input-placeholder {
  color: #000000;
}
.form-holder :-moz-placeholder {
  color: #000000;
}
.form-holder .trio {
  margin: 0 -10px 15px;
}
.form-holder .trio:after {
  content: "";
  display: block;
  clear: both;
}
.form-holder .trio > div {
  float: left;
  width: 33.333333%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-holder input[type='text'],
.form-holder input[type='email'] {
  width: 100%;
  height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  padding: 0 11px;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  color: #000;
  background: white;
  display: block;
}
.form-holder input[type='submit'] {
  display: inline-block;
  font-size: 18px;
  color: white;
  background: black;
  border: none;
  height: 40px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 35px;
  transition: background 0.2s ease-in;
  cursor: pointer;
}
.form-holder input[type='submit'] :hover {
  background: #494949;
}
.form-holder .submit-block {
  text-align: right;
  padding-right: 1px;
  position: relative;
}
.form-holder .submit-block .ajax-loader {
  position: absolute;
}
.form-holder .dropselect {
  position: relative;
}
.form-holder .dropselect strong {
  width: 100%;
  height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  padding: 0 11px;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  color: #000;
  background: white;
  display: block;
  line-height: 35px;
  cursor: pointer;
  position: relative;
  margin: 0;
  user-select: none;
  /* Standard */
  overflow: hidden;
}
.form-holder .dropselect strong i {
  position: absolute;
  right: 10px;
  color: #000;
  top: 6px;
  font-size: 25px;
}
.form-holder .dropselect select {
  display: none;
}
.form-holder .dropselect .select-holder {
  position: absolute;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  margin-top: 5px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  z-index: 2;
}
.form-holder .dropselect .select-holder li {
  display: block;
  padding: 12px 15px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: #000;
  margin: 0 !important;
  font-size: 14px !important;
  color: #fff;
}
.form-holder .dropselect .select-holder li:first-child {
  border-top: none;
}
.form-holder .dropselect .select-holder li:hover {
  color: #acacac;
}
.form-holder .dropselect.active .select-holder {
  margin-top: 0;
  visibility: visible;
  opacity: 1;
}
.form-holder .submit-block small {
  display: inline-block;
  font-size: 12px;
  color: #aaaaaa;
  margin-top: 8px;
  font-weight: bold;
  margin-right: 18px;
}
.wpcf7 .wpcf7-mail-sent-ok,
.wpcf7 .wpcf7-validation-errors,
.wpcf7 .wpcf7-not-valid-tip {
  display: block;
  margin: -5px 0 10px;
  color: white;
  padding: 10px 10px 8px;
  font-size: 14px;
  border: none;
  font-weight: 300;
}
.wpcf7 .wpcf7-mail-sent-ok {
  background: #3498db;
  margin: 20px 0 0;
}
.wpcf7 .wpcf7-validation-errors {
  background: #e74c3c;
  margin: 20px 0 0;
}
.wpcf7 .wpcf7-not-valid-tip {
  background: #e67e22;
}
.isotope {
  margin: 0 -30px;
}
.isotope .sizer,
.isotope .item {
  width: 50%;
}
.news-box {
  background: #f0f0f0;
  padding: 32px;
  margin: 0 20px 40px;
}
.news-box.black {
  background: #000000;
  color: #ffffff;
}
.news-box.black .text-box h4 {
  color: white;
}
.news-box.black .text-box .links a {
  background: #ffffff;
  color: #000000;
}
.news-box .featured {
  height: 260px;
  background: #e6e7e8;
  margin: -32px -32px 32px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.news-box .text-box {
  height: 186px;
  position: relative;
}
.news-box .text-box h4 {
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 10px;
  color: #000000;
}
.news-box .text-box .date {
  color: #bfc0c3;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 5px;
}
.news-box .text-box .links {
  position: absolute;
  bottom: 0;
  left: 0;
}
.news-box .text-box .links a {
  display: inline-block;
  padding: 4px 8px;
  background: #000000;
  color: #ffffff;
  font-weight: 700;
  text-transform: uppercase;
  margin-right: 16px;
}
@media (max-width: 991px) {
  .page-template-page-pricing .pricing-box.special:before {
    top: -15px;
    right: -15px;
  }
  .news-box .text-box {
    height: 220px;
  }
  .single-post h1 {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .m {
    margin-top: 30px;
  }
  body.fixed {
    overflow-y: hidden;
  }
  a.session {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  header {
    padding-top: 20px;
  }
  #arrow {
    display: none;
  }
  #register {
    top: 15px;
  }
  .page-template-page-homepage .hero {
    height: auto;
    padding-bottom: 0;
  }
  .page-template-page-homepage .hero .slides .slick-slide img {
    height: auto;
  }
  .page-template-page-homepage .hero .slides .slick-slide img:not(.mobile) {
    display: none;
  }
  .page-template-page-homepage .hero .slides .slick-slide img.mobile {
    display: block;
  }
  .page-template-page-homepage .content img.intro {
    max-width: 100%;
  }
  .page-template-page-homepage .features .feature-box {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .page-template-page-about .heading .heading-top {
    font-size: 18px;
  }
  .page-template-page-about .heading .heading-middle {
    line-height: 50px;
    font-size: 50px;
  }
  .page-template-page-about .heading p {
    font-size: 16px;
    line-height: 20px;
  }
  .page-template-page-about .content {
    padding: 80px 0 60px;
  }
  .page-template-page-sessions .heading .heading-top {
    font-size: 40px;
  }
  .page-template-page-sessions .heading .heading-middle {
    line-height: 20px;
    font-size: 30px;
    margin-bottom: 15px;
  }
  .page-template-page-sessions .heading p {
    font-size: 16px;
    line-height: 20px;
  }
  .page-template-page-sessions .content {
    padding: 80px 0 0;
  }
  .page-template-page-sessions .content hr {
    margin: 40px 0 0;
  }
  .page-template-page-sessions .session-box {
    padding: 60px 0;
  }
  .page-template-page-facilities .heading .heading-top {
    font-size: 70px;
  }
  .page-template-page-facilities .heading .heading-middle {
    line-height: 10px;
    font-size: 56px;
    margin-bottom: 30px;
  }
  .page-template-page-facilities .heading p {
    font-size: 16px;
    line-height: 20px;
  }
  .page-template-page-facilities .content {
    padding: 80px 0;
  }
  .page-template-page-facilities .content .facility-box p img {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
  .page-template-page-session-times .hero,
  .page-template-page-contact .hero,
  .page-template-page-pricing .hero,
  .page-template-default .hero,
  .blog .hero,
  .single-post .hero,
  .error404 .hero {
    height: 90px;
    background: #000000;
    margin-bottom: 100px;
  }
  .page-template-page-contact #map {
    margin-top: -80px;
  }
  .single-post .side {
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .single-post .entry {
    margin-top: 40px;
  }
  .isotope .sizer,
  .isotope .item {
    width: 100%;
  }
  footer {
    padding: 100px 0 50px;
  }
  footer .gms {
    margin: auto;
  }
  footer ul.socials {
    text-align: center;
  }
  .form-holder .trio {
    margin: 0;
  }
  .form-holder .trio > div {
    float: none;
    width: 100%;
    padding: 0;
    margin: 0 0 15px;
  }
}
@media (min-width: 1200px) {
  .hero:after {
    background-size: 100% auto;
  }
  .page-template-page-homepage .hero:after {
    background-size: 100% auto;
  }
  .page-template-page-pricing .pricing-box {
    padding: 40px 60px;
  }
  .page-template-page-about .heading:after,
  .page-template-page-sessions .heading:after,
  .page-template-page-facilities .heading:after {
    background-size: 100% 100%;
  }
  footer:before {
    background-size: 100% auto;
  }
}

.hero.yt {
	height: 800px;
	position: relative;
}

.yt-iframe {
	position: relative;
	max-width: 960px;
	min-height: 540px;
	margin: 140px auto 100px;
}

.yt-iframe > div {
	position: relative;
	
}


.yt-iframe .btn-play {
	position: absolute;
	max-width: 100px;
	top: 50%;
	left: 50%;
	z-index: 2;
	margin-left: -50px;
	margin-top: -50px;
	cursor: pointer;
}

.yt-iframe iframe {
	display: none;
}

.yt-iframe img {
	display: block !important;
	height: auto !important;
}

.yt-iframe .max-thumb {
	width: 100% !important;
}

@media (max-width: 767px) {
	.hero.yt {
		height: 680px;
	}
	
	.yt-iframe {
		min-height: 1px;
	}
	
	.yt-iframe iframe {
		height: 500px;
	}
}

@media (max-width: 720px) {
	.hero.yt {
		height: auto;
	}
	
	.yt-iframe {
		min-height: 1px;
		margin-bottom: 70px;
	}
	
	.yt-iframe iframe {
		height: 400px;
	}
}

@media (max-width: 467px) {

	
	.yt-iframe {
		min-height: 1px;
		margin-bottom: 70px;
	}
	
	.yt-iframe iframe {
		height: 350px;
	}
	
	
}

@media (max-width: 320px) {

	
	.yt-iframe {
		min-height: 1px;
	}
	
	.yt-iframe iframe {
		height: 180px;
	}
}